body{

	background-image:url('Nagyi ül.jpg');
	height: 150vh;
	background-repeat: no-repeat;
	width: 100%;
	background-size: cover;
	background-position: center;
	margin: 0;
	padding: 0;

	}

h1.hallgass{
	color: white;
	font-family: verdana;
	font-size: 180%;
	margin-top: 170px;
	margin-bottom: 30px;
	margin-left: 40px;
	}

a{
	color: white;
	font-family: verdana;
	font-size: 100%;
	text-decoration: none; 
	position: absolute; 
	
}

a:hover {
  color: pink;
}
